Subject: Re: Nandlal Sarda's comments

From: "Rick Snodgrass" <rts>
Date: Tue, 20 Apr 1993 22:03:25 MST

I think Nandlal makes an excellent point that there are interesting
query classes, arising from an analysis from a user requirements point
of view, that might not be accommodated by the initial taxonomy.

It seems that one productive way to proceed would be to expand the
classes in the taxonomy to include these additional concerns.

Nandlal, would you be willing to take Christian's strawman taxonomy
and augment it with additional classes, and then submit this to the
tsql group for comments? Or do you think some other course of action
is preferable?